html {scroll-behavior: smooth;}

#ctt{display:none;}
* {font-family: "Pretendard Variable", Pretendard, -apple-system, BlinkMacSystemFont, system-ui, Roboto, "Helvetica Neue", "Segoe UI", "Apple SD Gothic Neo", "Noto Sans KR", "Malgun Gothic", "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", sans-serif;line-height: 1.6;letter-spacing:0px; word-break: keep-all !important}
body{min-width:1260px;}
.ctt{width:1260px;margin:0 auto;}
.mb_block{display:none;}
.pc_block{display:block;}
.c1{color:#4c9b90}
.c2{color:#f79415}
.c3{color:#92c83a}
.b1{background:#4c9b90;}
.wt{color:#fff;}
.pd120{padding:120px 0}
.pdt120{padding-top:120px;}
.pd80{padding:80px 0}
.pdt80{padding-top:80px;}
.pd60{padding:60px 0}
.pdt60{padding-top:60px;}
.mt100{margin-top:100px;}
.mt80{margin-top:80px;}
.mt60{margin-top:60px;}
.mt40{margin-top:40px;}
.mt30{margin-top:30px;}
.mt20{margin-top:20px;}
.mt15{margin-top:15px;}
.mt10{margin-top:10px;}
.f46{font-size:42px;}
.f40{font-size:40px;}
.f32{font-size:32px;}
.f30{font-size:30px;}
.f26{font-size:26px;}
.f22{font-size:22px;}
.f20{font-size:20px;}
.f18{font-size:18px;}
.f17{font-size:17px;}
.f16{font-size:16px;}
.f14{font-size:14px;}
.page_tit{margin-top:100px;text-align:center;font-weight:bold}
.page_tit span{display:block;display:block;}
@media screen and (max-width:768px){
  .mb_block{display:block;}
  .pc_block{display:none;}
  body{min-width:100%;width:100%}
  .ctt{width:90%}
.pd120{padding:60px 0}
.pdt120{padding-top:60px;}
.pd80{padding:50px 0}
.pdt80{padding-top:50px;}
.pd60{padding:40px 0}
.pdt60{padding-top:40px;}
.mt100{margin-top:60px;}
.mt80{margin-top:50px;}
.mt60{margin-top:30px;}
.mt40{margin-top:20px;}
.mt30{margin-top:18px;}
.mt20{margin-top:15px;}
.mt15{margin-top:10px;}
.mt10{margin-top:8px;}
.f46{font-size:24px;}
  .f40{font-size:20px;}
  .f32{font-size:20px;}
    .f30{font-size:20px;}
  .f26{font-size:18px;}
  .f22{font-size:17px;}
  .f20{font-size:16px;}
  .f18{font-size:14px;}
  .f17{font-size:14px;}
  .f16{font-size:13.5px;}
  .f14{font-size:13px;}
}